petsc-3.13.6 2020-09-29
Report Typos and Errors

# PetscMallocResetCUDAHost

Reset the changes made by PetscMallocSetCUDAHost

### Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscMallocResetCUDAHost(void)

Not Collective

### See Also

PetscMallocSetCUDAHost()

### Level

developer

### Location

src/sys/memory/cudamcudahost.cu
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages